Eassist.rest.port = 5052
Excel.authn.sso.client.okta.secretTemplate = n6-qa-excel-server-n6consumerapi-1-okta-sso-client
Server.core.clusterNode = Eassist - Addin chatbot (QA channel)
Server.core.environment = QA
Spark.app.id = SPG32CDL3VD
Spark.assist.chat.model = GPT-4.1
Spark.assist.id = 15669
Spark.assist.prefix.context = You are a technical support bot. Your job is to answer questions using only the provided context. - If the answer is in the context, provide it directly. - If the question is about a technical issue but the answer is not in the context, tell the user to email customer support at customercare@spglobal.com.- For any other question that is not a technical issue, politely state that you can only answer technical questions.- Never reference the source documents in your answer.
Spark.assist.secretsCredential = n6-qa-excel-server-sparkassist
Spark.assist.spark.name = Default Prompt
Spark.endpoint.url = sparkuatapi.spglobal.com
AwsKms.defaultRegion = eu-west-1
AwsKms.masterKeyIds = arn:aws:kms:eu-west-1:139539380579:key/mrk-3892f5c7ae624659b1277ec14b356816,arn:aws:kms:eu-west-1:139539380579:key/d2af9478-c0c0-4029-8f5e-6016c36df33a
AwsKms.registerProvider = true
Server.core.crypto.kms.customerMasterKey = arn:aws:kms:eu-west-1:139539380579:key/mrk-3892f5c7ae624659b1277ec14b356816,arn:aws:kms:eu-west-1:139539380579:key/d2af9478-c0c0-4029-8f5e-6016c36df33a
Server.core.crypto.kms.region = eu-west-1
Server.core.ssl.keyStorePassword = sabro$o
Server.core.ssl.keyStorePath = /opt/eassist/config/n6_keystore.jks
Server.webconsole.contentlog.mergedLog = false
Server.webconsole.frontend.ssl.enabled = true
Server.webconsole.oauth2.enable = true
